Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.portable.io/v2/flows \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": 689422, "displayName": "My Freshsales to Snowflake Flow", "source": 80562, "destination": 689421, "frequency": "24h" }, { "id": 689422, "displayName": "My Google Calendar to BigQuery Flow", "source": 80190, "destination": 689422, "cron": "7 5 * * 5" } ] }
List all the existing flows. A flow is a combination of a source and an environment.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
Show child attributes